[<text>
<title>canada prices 1.2 billion dlr bond issue</title>
<dateline>    ottawa, march 3 - </dateline>the finance department announced the new
1.2 billion dlr, four-part bond issue, to be dated march 15 and
delivered march 16, will be priced as follows.
    - 8 pct bonds due july 1, 1990 at a price of 100.30 pct
todmpb]w about 7.89 pct to maturity
    - 8-1/4 pct bonds due march 1, 1994 at a price of 100.25
pct to yield about 8.20 pct to maturity.
    - 8-1/4 pct bonds due march 1, 1997 at a price of 99.50 pct
to yield about 8.32 pct to maturity.
    - 8-1/2 pct bonds due june 1, 2011 at a price of 98.625 pct
to yield about 8.63 pct to maturity.
    the 2011 maturity will be issued to a maximum of 375 mln
dlrs.
    the bank of canada will buy 100 mln dlrs of the new issue,
including a minimum of 10 mln dlrs of the 2011 maturity.
 reuter
</text>]